This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 89048 - Xircom Realport2 isdn PCMCIA card for laptop not in list
Xircom Realport2 isdn PCMCIA card for laptop not in list
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: isdnconfig (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-16 17:33 EDT by Need Real Name
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-03 09:21:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-04-16 17:33:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; WMM)

Description of problem:
I try to install a Xircom Realport 2 PCMCIA card in my laptop.
I try the same configuration as under Windows XP,eg IRQ 5 and I/O 260.
But there is not one Xircomcard in the cardlist.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start redhat-config-network
2. add isdn device
3. try to select Xircom card
    

Actual Results:  Expected one or more Xircom cards to chose from. None in list
Tryed ACER P10 but did not work. 

Expected Results:  One or more cards in list or generic cards

Additional info:
Comment 1 Need Real Name 2004-02-02 16:00:38 EST
I have upgraded to fedora core 1
So this bug can closed.
Comment 2 Ngo Than 2004-02-03 09:21:41 EST
it's fixed in current release

Note You need to log in before you can comment on or make changes to this bug.